/*
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.04.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

"ShareExtension_Subheader_LoadingData" = "Bezig met laden…";
"ShareExtension_Subheader_ItemCount" = "Bezig met delen van %@ onderdelen";
"ShareExtension_Subheader_NoItemsFound" = "Geen deelbare onderdelen gevonden";
"ShareExtension_NoFoldersYet" = "Nog geen mappen.";
"ShareExtension_NoTagsYet" = "Nog geen tags.";
"ShareExtension_NewFolder_NameField_Placeholder" = "Naam nieuwe map";
"ShareExtension_Error_ShareFailed_Title" = "Delen met ScreenFloat mislukt.";
"ShareExtension_Error_ShareFailed_Reason_OpenAppFailed" = "ScreenFloat kan niet worden gestart.";
